Subject: FW: Your order is on its way
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 23 Jan 2020 12:07:27 +0000

From: Zara <[email-masked]<mailto:[email-masked]>>
Date: Saturday, 18 January 2020 at 5:19 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Your order is on its way

[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/logo_Zara_2019.png]
Your order is on its way
Order No. 51986767732

You can track the delivery by clicking on this link<https://www.zara.com/integration/1/tracking/b2667a4b704bb086fae46369981ba74ed56e4c8616a91fc6af16cf2b01194979>

Delivery
Standard home delivery
A-72 Sector-2 Noida
201301 Noida UTTAR PRADESH India

e-Receipt
Attached you will find the e-receipt. You can use it to make exchanges and returns. If you go to one of our stores, you can show it on your mobile phone screen

Products
3 items
[https://static.zara.net/photos//2019/I/0/1/p/1971/181/403/2/w/400/1971181403_1_1_1.jpg?ts=1567094115173]
XS
BLOUSE WITH KNOTTED NECK
Sky blue 0/1971/181/403/01
1
unit
₹ 1,190.00

[https://static.zara.net/photos//2019/I/0/2/p/9240/407/060/2/w/400/9240407060_1_1_1.jpg?ts=1560260823202]
S
BASIC PIQUÉ POLO SHIRT
White / Navy 0/9240/407/060/02
1
unit
₹ 590.00

[https://static.zara.net/photos//2019/I/0/2/p/9240/422/403/2/w/400/9240422403_1_1_1.jpg?ts=1560261276392]
S
STAND-UP COLLAR PIQUÉ POLO SHIRT
Sky blue 0/9240/422/403/02
1
unit
₹ 590.00

Purchase conditions<https://static.zara.net/static//pdfs/IN/terms-and-conditions/terms-and-conditions-en_IN-20190115.pdf>
Privacy policy<https://static.zara.net/static//pdfs/IN/privacy-policy/privacy-policy-en_IN-20170925.pdf?privacy%20policy>
Help<https://www.zara.com/in/en/help>
Download our app
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/google-play.png]<https://play.google.com/store/apps/details?id=com.inditex.zara>   [http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/apple-store.png] <https://itunes.apple.com/app/id547951480>
Follow us
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_instagram.png]<https://www.instagram.com/zara/>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_facebook.png]<https://www.facebook.com/Zara>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_twitter.png]<https://twitter.com/ZARA>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_pinterest.png]<https://www.pinterest.es/zaraofficial/>
[http://static.zara.net/wcsstore/ZaraStorefrontAssetStore/images/socialmedia/icono_youtube.png]<http://www.youtube.com/zara>